/* XPages Application CSS */
/*** Fix oneUI to allow Title In TitleBar ***/
.lotusTitleBar h2 {
	width: 100%;
	float: none;
	margin: 0px;
}

/*** Fix For Lotus Widget H2 ***/
.lotusWidget2 h2 {
	background-position: left top;
	background-repeat: repeat-x;
	border-style: solid;
	border-width: 1px 0;
	cursor: move;
	overflow: hidden;
	margin: 0px;
}

/*** Special version Of lotusWidget for non-owners ***/
.lotusWidgetViewer {
	border-color: #E8ECEE;
	border-width: 0 1px 1px 1px;
	border-style: solid;
	margin: 0 0 10px 0;
}

.lotusWidgetViewer h2 {
	zoom: 1;
}

.lotusWidgetViewer h2 {
	background-position: left top;
	background-repeat: repeat-x;
	padding: 4px 3px 4px 10px;
	overflow: hidden;
	border-width: 1px 0;
	border-style: solid;
	margin: 0px;
	background-color: #E8ECEE;
	background-image: url("/.ibmxspres/domino/oneuiv2/images/titleBkgd.png")
		;
	border-color: #E8ECEE;
}

.lotusWidgetViewer .lotusWidgetBody h2 {
	border-width: 0;
	background-image: none;
}

.lotusWidgetViewer h2 img {
	margin-left: 3px
}

.lotusWidgetViewer h2 a.lotusIcon {
	float: right;
	width: 18px;
	height: 18px;
	background-position: center center;
	background-repeat: no-repeat
}

.lotusImagesOff .lotusWidgetViewer h2 a.lotusIcon {
	font-size: .8em;
	font-weight: normal;
	width: auto;
	height: auto
}

.lotusWidgetViewer h2 .lotusDivider {
	float: right
}

.lotusWidgetViewer h3 {
	padding: 4px 0;
	overflow: hidden;
	border-bottom: 1px solid;
	line-height: 1em;
	height: 1.3em;
	font-size: 1em;
	font-weight: normal;
	color: #444;
	border-bottom-color: #e8ecee
}

.lotusWidgetViewer h3 a.lotusAction {
	font-size: .9em;
	padding: 4px 0 5px 0
}

.lotusWidgetViewer .lotusWidgetBody {
	clear: both;
	padding: 3px 10px
}

.lotusWidgetViewer .lotusWidgetBody .lotusSection {
	margin-top: 0px;
}

.lotusWidgetViewer .lotusWidgetBody div.lotusChunk {
	margin-top: 5px;
	clear: both;
	zoom: 1
}

.lotusWidgetViewer .lotusWidgetFooter {
	padding: 4px 10px 7px 10px;
	border-top-width: 1px;
	border-top-style: solid;
	height: 1.3em;
	clear: both;
	border-top-color: #e8ecee;
}

.lotusWidgetViewer .lotusWidgetFooter ul.lotusVCard {
	margin-left: 95px;
	margin-top: 5px
}

.lotusWidgetViewer .lotusWidgetFooter img {
	vertical-align: top
}

.lotusWidgetViewer h2 a.lotusActionMenu {
	background-image:
		url("/.ibmxspres/domino/oneuiv2/images/iconActions.png")
}

.lotusWidgetViewer h2 a.lotusActionMenu:hover,.lotusWidget h2 a.lotusActionMenu:focus
	{
	background-image:
		url("/.ibmxspres/domino/oneuiv2/images/iconActionsHover.png");
}

.lotusSpritesOn .lotusWidgetViewer h2 {
	background-image:
		url("/.ibmxspres/domino/oneuiv2/DefaultTheme/themeImages/lotusHorzBgSprite-8bit.png")
		;
	background-position: 0 -900px;
}

.lotusSpritesOn .lotusWidgetViewer h2 a.lotusActionMenu {
	background-image:
		url("/.ibmxspres/domino/oneuiv2/DefaultTheme/themeImages/lotusSprite-8bit.png")
		;
	background-position: 3px -1921px;
}

.lotusSpritesOn .lotusWidgetViewer h2 a.lotusActionMenu:hover,.lotusSpritesOn .lotusWidgetViewer h2 a.lotusActionMenu:focus
	{
	background-image:
		url("/.ibmxspres/domino/oneuiv2/DefaultTheme/themeImages/lotusSprite-8bit.png")
		;
	background-position: 3px -2011px;
}

/*** Lotus Logo Replacement ***/
.lotusui .lotusLogo,.lotusLoginLogo {
	background-image: url("button_OpenNTF.jpg");
}

/*** Lotus Login Panel Fix For Images ***/
.lotusLoginForm img {
	position: relative;
	top: 0px;
	left: 0px;
}

/*** Breadcrumb ***/
.crumbs {
	width: auto;
	float: left;
	margin: 0 auto;
	padding: 0;
	line-height: 37px;
}

.crumbs a {
	text-decoration: none;
	margin: 0 5px 0 0;
	padding: 11px 15px 12px 6px;
	background: transparent url("crumbs.gif") no-repeat right center;
}

.crumbs span.house {
	margin: 0 5px 0 0;
	padding: 11px 15px 10px 6px;
	background: transparent url("crumbs.gif") no-repeat right center;
}

.crumbs span {
	margin: 0 5px 0 0;
	padding: 11px 15px 12px 6px;
	background: transparent url("crumbs.gif") no-repeat right center;
}

.crumbs img.house {
	margin: -2px 5px 0 0;
	padding: 11px 15px 10px 6px;
	background: transparent url("crumbs.gif") no-repeat right center;
}

.crumbs img {
	margin: -1px -1px -1px -1px;
	padding: 10px 0px 9px 0px;
}

.configSBLayoutTable {
	background-color: #CCE7FE;
	border-collapse: collapse;
}

.configSBLayoutTableHeader {
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	text-color: #ffffff;
	padding: 5px;
	background-color: #567890;
	text-align: center;
	font-weight: strong;
	font-size: 14px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.configSBLayoutTableFooter {
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	padding: 5px;
	background-color: #567890;
	text-align: center;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}

.configSBLayoutTablePanel {
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	min-height: 500px;
}

.sbDragPanel {
	background-color: rgb(192, 192, 192);
	margin-left: 3.0px;
	margin-right: 3.0px;
	margin-top: 3.0px;
	margin-bottom: 3.0px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	padding-left: 3.0px;
	padding-right: 3.0px;
	padding-top: 3.0px;
	padding-bottom: 3.0px
}

.widgetList {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

.widgetList li {
	background-image: url(bullet_blue.png);
	background-repeat: no-repeat;
	background-position: 0px -1px;
	padding-left: 15px;
}

.uploadBtn {
	border: 1px solid #333333;
	background-color: #d0d0d0;
	font-size: 14px;
	width: 201px;
	height: 30px;
	vertical-align: middle; /* emulates a <button> if node is not */
	text-align: center;
}

.uploadHover {
	border: 1px solid #ff0000;
	cursor: pointer;
	font-weight: bold;
}

.uploadPress {
	border: 1px solid #00ff00;
}

.uploadDisabled {
	background-image: none;
	background-color: #666;
	color: #999;
	border: 1px solid #999;
}

/*
Uploadify v2.1.4
Release Date: November 8, 2010

Copyright (c) 2010 Ronnie Garcia, Travis Nickels

Permission is hereby granted, free of charge, to any person obtaining a copy
of this software and associated documentation files (the "Software"), to deal
in the Software without restriction, including without limitation the rights
to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
copies of the Software, and to permit persons to whom the Software is
furnished to do so, subject to the following conditions:

The above copyright notice and this permission notice shall be included in
all copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
THE SOFTWARE.
*/
.uploadifyQueueItem {
	background-color: #F5F5F5;
	border: 2px solid #E5E5E5;
	font: 11px Verdana, Geneva, sans-serif;
	margin-top: 5px;
	padding: 10px;
	width: 350px;
}

.uploadifyError {
	background-color: #FDE5DD !important;
	border: 2px solid #FBCBBC !important;
}

.uploadifyQueueItem .cancel {
	float: right;
}

.uploadifyQueue .completed {
	background-color: #E5E5E5;
}

.uploadifyProgress {
	background-color: #E5E5E5;
	margin-top: 10px;
	width: 100%;
}

.uploadifyProgressBar {
	background-color: #0099FF;
	height: 3px;
	width: 1px;
}
/*

This is a custom branding CSS File that is protected from overwriting by design upgrades 
This file is listed last in each of the theme documents and you can use it to add custom
CSS to your application without fear that it will disappear during the next upgrade.

*/
.lotusSection h2 {margin:0px;}
.lotusTitleBar h2 { margin:0px; font-weight: bold;}
.lotusPlaceBar h2 { margin:0px;}

span.xspInputFieldRichText{width:100%;border-top:none !important;}

/* images */
.xspImageBranding{float:left;}
.xspImageFile{padding-right:3px;}

/* computed text */
.xspComputedFieldTitle{color:#ffffff;float:left;font-size:1.5em;font-weight:normal;letter-spacing:0pt;line-height:2em;padding:3px 0pt 0pt 12px;margin:0px;}
.xspComputedFieldViewGeneric{color:#000000;white-space:nowrap;}
.xspComputedFieldViewMeta{color:#666666;white-space:nowrap;}
.xspComputedFieldSearchInfo{font-size:1.1em;}
.xspComputedFieldHeaderSubtitle{color:#444444;font-size:1.7em;font-weight:normal;line-height:1.2em;border:0pt none;font-family:inherit;font-style:inherit;margin:0pt;outline-color:invert;outline-style:none;outline-width:0pt;vertical-align:baseline;}
.xspComputedFieldFooter{font-weight:normal;font-size:1.1em;color:#c0c0c0;}

/* labels */
.xspTextLargeSeparator{margin-left:5px;margin-right:5px;color:#666666;font-weight:normal;font-size:11pt;vertical-align:text-bottom;}
.xspTextMediumSeparator{margin-left:3px;margin-right:3px;color:#666666;font-weight:normal;font-size:9pt;}
.xspTextSmallSeparator{margin-left:3px;margin-right:3px;color:#666666;font-weight:normal;font-size:8pt;}

.xspTextSearchInfo{font-weight:normal;font-size:1.1em;}
.xspTextTableHeader{font-weight:bold;font-size:1.1em;}
.xspTextTableLabel{font-weight:bold;font-size:1.1em;padding-left:5px;}

/* input fields */
.xspInputFieldEditBoxSearch{color:#999999;border-color:#5581B7;border-style:solid;border-width:1px;margin:0pt 1px;padding:3px 5px 4px;width:11em;vertical-align:middle;}

/* panels */
.xspPanelBanner{background-color:transparent;padding:5px 15px 4px 30px;overflow:hidden;min-height:20px;}
.xspPanelBannerLeft{float:left;padding:0px;text-align:left;}
.xspPanelBannerRight{float:right;padding-right:30px;text-align:right;}
.xspPanelFrame{margin:0 auto;padding:0;min-width:990px;}
.xspPanelTitleBar{margin:0 20px;border-bottom-color:#6794cb;background-image:url(xpTitlebarMid_oneUI.gif);}
.xspPanelRightCorner{background-image:url(xpTitlebarRight_oneUI.gif);background-position:right top;background-repeat:no-repeat;height:3.5em;padding-right:6px;}
.xspPanelInner{background-image:url(xpTitlebarLeft_oneUI.gif);background-position:left top;background-repeat:no-repeat;height:3.5em;}

.xspPanelHeader{margin-bottom:5px;margin-top:15px;overflow:hidden;position:relative;margin-bottom:15px}
.xspPanelHeader img{margin-right:10px;}
.xspPanelMain{border-style:solid;clear:both;margin:0 20px 10px 20px;overflow:hidden;padding:0 0 5px 0;min-height:400px;border-width:0 1px 1px 1px;-moz-border-radius:0 0 4px 4px;-webkit-border-bottom-left-radius:4px;-webkit-border-bottom-right-radius:4px;background-position:top left; background-repeat:no-repeat;background-color:#ffffff;border-color:#cfcfcf;border-top-color:#568dd0;background-image:url(xpSidebar.gif);}
.xspPanelFooter{border-style:solid;clear:both;margin:0 20px 10px 20px;overflow:hidden;background-color:#ffffff;border-color:#cfcfcf;}
.xspPanelFooterLeft{float:left;}
.xspPanelFooterRight{float:right}

.xspPanelContent{padding:16px 20px 20px 20px;overflow:hidden;margin-right:auto;margin-left:auto;background-color:#ffffff;}

.xspPanelColumnLeft{float:left;width:180px;padding:20px 10px 10px 10px;}
.xspPanelColumnRight{float:right;width:180px;padding:15px 10px;font-size:.9em;}
.xspPanelColumnRight h2{padding-left:10px;}

.xspPanelFooter th{color:#666666;}
.xspPanelFooter th, .xspPanelFooter td{border-color:#e0e0e0;}

.xspPanelSearch{float:right;position:relative;top:8px;right:11px;}

/* tag clouds*/
.xspPanelCloud{text-align:left;margin-top:15px;padding:5px;}

.xspPanelCloudBin{margin-top:5px;}
.xspPanelCloudBin ul{margin:0px;padding:0px;}
.xspPanelCloudBin li{display:inline;}
.xspPanelCloudBin a{text-decoration:none;font-weight:bold;}
.xspPanelCloudBin a:hover, .xspPanelCloudBin a:focus{text-decoration:underline;}

a.xspFontSize10, a.xspFontSize10:visited{font-size:130%;color:#1c3052;}
a.xspFontSize9, a.xspFontSize9:visited{font-size:126%;color:#1c3052;}
a.xspFontSize8, a.xspFontSize8:visited{font-size:122%;color:#1c3052;}
a.xspFontSize7, a.xspFontSize7:visited{font-size:116%;color:#1c3052;}
a.xspFontSize6, a.xspFontSize6:visited{font-size:112%;color:#1c3052;}
a.xspFontSize5, a.xspFontSize5:visited{font-size:107%;color:#1c3052;}
a.xspFontSize4, a.xspFontSize4:visited{font-size:102%;color:#2b588e;}
a.xspFontSize3, a.xspFontSize3:visited{font-size:96%;color:#4477bb;}
a.xspFontSize2, a.xspFontSize2:visited{font-size:93%;color:#649cd8;}
a.xspFontSize1, a.xspFontSize1:visited{font-size:90%;color:#8bbce8;}

/***  display toggling ***/
.xspDisplayInline{display:inline;}
.xspDisplayNone{display:none;}

/* header pager */
.xspPagerContainerViewHeader{float:right;background-color:#ffffff;border-collapse:collapse;width:100%;position:relative;}
.xspPagerViewHeader{float:right;margin-top:.2em;padding:2px 5px;height:2em;line-height:2em;clear:both;text-align:center;font-weight:normal;font-size:1em;color:#848484;background-color:#ffffff;}
.xspPagerNavViewHeader{text-align:left;float:left;padding-left:5px;color:#848484;}

.xspGroupViewHeader ul{list-style-type:disc;margin:0px;padding:0px;}
.xspGroupViewHeader ul li{color:#848484;display:inline;margin:0px;padding:0px 7px;border-left-width:1px;border-left-style:solid;border-color:#cccccc;}
.xspGroupViewHeader ul li.xspFirstItem{padding-left:0px;border-left-width:0px;}
.xspGroupViewHeader ul li.xspLastItem{padding-left:7px;border-left-width:1px;}
.xspGroupViewHeader ul li a, .xspGroupViewHeader ul li a:visited{color:#105cb6;font-weight:bold !important;text-decoration:none;}
.xspGroupViewHeader ul li a:hover, .xspGroupViewHeader ul li a:focus, .xspGroupViewHeader ul li a:active{font-weight:bold !important;text-decoration:underline;}
.xspGroupViewHeader ul li.xspCurrentItem{color:#848484;}

.xspPreviousViewHeader a, .xspPreviousViewHeader a:visited{color:#105cb6;font-weight:bold !important;text-decoration:none;}
.xspPreviousViewHeader a:hover, .xspPreviousViewHeader a:focus, .xspPreviousViewHeader a:active{font-weight:bold !important;text-decoration:underline;}
.xspPreviousViewHeader .xspCurrentItem{color:#848484;}

.xspNextViewHeader a, .xspNextViewHeader a:visited{color:#105cb6;font-weight:bold !important;text-decoration:none;}
.xspNextViewHeader a:hover, .xspNextViewHeader a:focus, .xspNextViewHeader a:active{font-weight:bold !important;text-decoration:underline;}
.xspNextViewHeader .xspCurrentItem{color:#848484;}

/* footer pager */
.xspPagerContainerViewFooter{float:right;background-color:inherit;border-collapse:collapse;width:100%;position:relative;}
.xspPagerViewFooter{float:right;margin-top:.2em;padding:2px 5px;height:2em;line-height:2em;clear:both;text-align:center;font-weight:normal;font-size:1em;color:#848484;background-color:inherit;}
.xspPagerNavViewFooter{text-align:left;float:left;padding-left:5px;color:#848484;}

.xspPreviousViewFooter a, .xspPreviousViewFooter a:visited{color:#105cb6;font-weight:bold !important;text-decoration:none;}
.xspPreviousViewFooter a:hover, .xspPreviousViewFooter a:focus, .xspPreviousViewFooter a:active{font-weight:bold !important;text-decoration:underline;}
.xspPreviousViewFooter .xspCurrentItem{color:#848484;}

.xspNextViewFooter a, .xspNextViewFooter a:visited{color:#105cb6;font-weight:bold !important;text-decoration:none;}
.xspNextViewFooter a:hover, .xspNextViewFooter a:focus, .xspNextViewFooter a:active{font-weight:bold !important;text-decoration:underline;}
.xspNextViewFooter .xspCurrentItem{color:#848484;}

/* form table*/
.xspHtmlTableForm{border:0px none;width:100%;clear:both;}
.xspHtmlTrFormHeader{}
.xspHtmlTrFormBody{}
.xspHtmlTdFormHeader{border:1px solid #e5e5e5;padding:5px 2px;vertical-align:top;text-align:right;background-color:#f3f3f3;color:#848484;clear:both;font-weight:bold;font-size:0.9em;height:2em;line-height:2em;margin-top:0.2em;padding:2px 5px;text-align:left;}
.xspHtmlTdFormBody{padding:5px 5px 5px 5px;background-color:#ffffff;font-weight:normal;font-size:0.9em;vertical-align:top;}
.xspHtmlTdFormFooterSlimline{border-top:1px solid #e5e5e5;padding-top:15px;}

/* view table header */
.xspHtmlTableViewHeader{border:0px none;width:100%;clear:both;}
.xspHtmlTrViewHeader{}
.xspHtmlTdViewHeaderTop{border:1px solid #e5e5e5;padding:5px 2px;vertical-align:top;text-align:right;background-color:#f3f3f3;color:#848484;clear:both;font-weight:bold;font-size:0.9em;height:2em;line-height:2em;margin-top:0.2em;padding:2px 5px;text-align:right;}
.xspHtmlTdViewHeaderBottom{padding:5px 2px;vertical-align:top;background-color:#ffffff;font-weight:normal;font-size:0.9em;}

/* view table footer */
.xspHtmlTableViewFooter{border:0px none;border:1px solid #e5e5e5;width:100%;clear:both;}
.xspHtmlTrViewFooter{}
.xspHtmlTdViewFooter{border:0px none;padding:5px 2px;vertical-align:top;text-align:right;background-color:#f3f3f3;color:#848484;clear:both;font-weight:bold;font-size:0.9em;height:2em;line-height:2em;margin-top:0.2em;padding:2px 5px;text-align:right;}

/* view table body*/
.xspHtmlTableView{border:0px none;width:100%;clear:both;}
.xspHtmlTrView:hover{background-color:#ffffc8;}
.xspHtmlTdView{border-top-color:#e5e5e5;border-top-style:solid;border-top-width:1px;padding:5px 2px;vertical-align:top;}

/* layout utils */
.xspLeft{float:left;}
.xspRight{float:right;}
.xspLeftAlign{text-align:left;}
.xspCenterAlign{text-align:center;}
.xspRightAlign{text-align:right;}
.xspNoWrap{white-space:nowrap;}
.xspMetaData{color:#666666;}

/* links */
a.xspEnabledCollapse:link, a.xspEnabledCollapse:visited, a.xspEnabledCollapse:hover, a.xspEnabledCollapse:active{color:#1058b0;padding:0px 5px 0px 0px;margin:5px;margin-right:1px;margin-left:1px;text-decoration:none;text-align:center;cursor:hand;}
a.xspDisabledCollapse:link, a.xspDisabledCollapse:visited, a.xspDisabledCollapse:hover, a.xspDisabledCollapse:active{padding:0px 5px 0px 0px;margin:5px;margin-right:1px;margin-left:1px;text-decoration:none;text-align:center;color:#848484;cursor:default;}

a.xspEnabledExpand:link, a.xspEnabledExpand:visited, a.xspEnabledExpand:hover, a.xspEnabledExpand:active{color:#1058b0;padding:0px 7px 0px 9px;margin:5px;margin-right:1px;margin-left:1px;text-decoration:none;text-align:center;cursor:hand;}
a.xspDisabledExpand:link, a.xspDisabledExpand:visited, a.xspDisabledExpand:hover, a.xspDisabledExpand:active{padding:0px 7px 0px 9px;margin:5px;margin-right:1px;margin-left:1px;text-decoration:none;text-align:center;color:#848484;cursor:default;}

a.xspLinkPerson:hover, a.xspLinkPerson:focus{border-bottom-color:#05386b;color:#05386b;}
a.xspLinkPerson:link, a.xspLinkPerson:visited{color:#578cca;}
a.xspLinkPerson:hover, a.xspLinkPerson:focus{border-bottom-style:dotted;border-bottom-width:1px;text-decoration:none;}

a.xspLinkLogout:link, a.xspLinkLogout:visited, a.xspLinkLogout:hover, a.xspLinkLogout:focus, a.xspLinkLogout:active{font-weight:bold;text-decoration:none;color:#73be59;}
a.xspLinkTitle:link, a.xspLinkTitle:visited, a.xspLinkTitle:hover, a.xspLinkTitle:focus, a.xspLinkTitle:active{text-decoration:none;color:#ffffff;float:left;font-size:1.8em;font-weight:normal;letter-spacing:0pt;line-height:1.8em;padding:3px 0pt 0pt 12px;margin:0px;}
a.xspLinkViewTopicTitle:link, a.xspLinkViewTopicTitle:visited, a.xspLinkViewTopicTitle:hover, a.xspLinkViewTopicTitle:focus, a.xspLinkViewTopicTitle:active{text-decoration:none;font-size:1.1em;font-weight:bold;letter-spacing:0pt;line-height:1.2em;}

/* main menu body */
.xspPanelNavigationMenuTop{background-color:#eefee1;background-image:url(xpMenuTop_oneUI.gif);background-position:left top;background-repeat:no-repeat;margin:0pt 0pt 15px;padding-top:5px;width:178px;border:0pt none;font-family:inherit;font-size:100%;font-style:inherit;font-weight:inherit;outline-color:invert;outline-style:none;outline-width:0pt;vertical-align:baseline;border-style:solid;}
.xspPanelNavigationMenuBottom{background-image:url(xpMenuBottom_oneUI.gif);background-position:left bottom;background-repeat:no-repeat;padding-bottom:5px;border:0pt none;font-family:inherit;font-size:100%;font-style:inherit;font-weight:inherit;margin:0pt;outline-color:invert;outline-style:none;outline-width:0pt;vertical-align:baseline;}
.xspPanelNavigationMenuInner{background-image:url(xpMenuMiddle_oneUI.gif);background-position:left top;background-repeat:repeat-y;overflow:hidden;border:0pt none;font-family:inherit;font-size:100%;font-style:inherit;font-weight:inherit;margin:0pt;outline-color:invert;outline-style:none;outline-width:0pt;vertical-align:baseline;}

/* main menu links */
.xspPanelNavigationMenuItems{list-style-type:none;margin:0pt;padding:0pt;margin-top:5px;padding-left:0pt;}
.xspPanelNavigationMenuItem a, .xspPanelNavigationMenuItem a:visited{display:block;font-weight:normal;line-height:1em;padding:5px 0pt 5px 13px;text-decoration:none;}
.xspPanelNavigationMenuItemSelected a, .xspPanelNavigationMenuItemSelected a:visited{display:block;line-height:1em;padding:5px 0pt 5px 13px;background-color:#73be59;border-color:#73be59;color:#ffffff;border-style:solid;border-width:1px;cursor:default;font-weight:bold;margin:0pt 5px 3px;padding-left:6px;text-decoration:none;}

.title {
	color: #003399;
	font-size: 150%;
	margin-bottom: 6px;
	margin-top: 8px;
	text-align:center;
}
.DDTableTitle {
	font-family:sans-serif;
	font-size:9pt;
	color:rgb(0,0,128)
}
